package es.ejie.frmk.negocio.adaptadorinvocacion.dynamic;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: Copyright (c) 2003</p>
 * <p>Company: </p>
 * @author not attributable
 * @version 1.0
 */
import javax.naming.Context;
import javax.naming.InitialContext;
import javax.naming.NamingException;



public class Q70EjbFactory 
{
	
	private Q70EjbFactory(){}
	
	public static Object getEjbHome(String jndiName) throws NamingException 
	{

		Context ctx = null;
		ctx = new InitialContext();
		//ejb/session/SessionPruebaHome
		return ctx.lookup(jndiName);

	}

}